{
	"name": "form/local/begin/begin-customer10-Raportit-backup/hdr.json",
	"hdr": {
		"check_report_definition": "check_report_definition",
		"dialog/productivity_report": "dialog/productivity_report",
		"dialog_print_work_queue": "dialog_print_work_queue",
		"graph_delivery_reliability": "graph_delivery_reliability",
		"preference": "preference",
		"production_situation": {
			"begin_name": "production_situation.begin_name"
		},
		"productivity_report": {
			"begin_name": "productivity_report.begin_name"
		},
		"report2": "report2",
		"standard_time_calc": {
			"begin_name": "standard_time_calc.begin_name"
		}
	}
}
